<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/spawn.xsd">
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117176" y="75208" z="-2675" h="10000" />
		<npc id="32887" /><!--Recipe Merchant Metar-->
  	</spawn>
  	<spawn count="1" respawn="600" respawn_random="0" period_of_day="none">
		<point x="113356" y="93848" z="-2072" h="28672" />
		<npc id="27185" /><!--Fairy Tree of Wind-->
  	</spawn>
  	<spawn count="1" respawn="600" respawn_random="0" period_of_day="none">
		<point x="117733" y="94108" z="-2068" h="57344" />
		<npc id="27186" /><!--Fairy Tree of Star-->
  	</spawn>
  	<spawn count="1" respawn="600" respawn_random="0" period_of_day="none">
		<point x="127714" y="90495" z="-2095" h="0" />
		<npc id="27187" /><!--Fairy Tree of Twilight-->
  	</spawn>
  	<spawn count="1" respawn="600" respawn_random="0" period_of_day="none">
		<point x="106671" y="93905" z="-2070" h="49152" />
		<npc id="27188" /><!--Fairy Tree of Abyss-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115116" y="75923" z="-2580" h="59000" />
		<npc id="30230" /><!--Edroc-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116109" y="75022" z="-2583" h="57344" />
		<npc id="30231" /><!--Garette-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115271" y="76705" z="-2650" h="0" />
		<npc id="30232" /><!--Sorint-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117129" y="76917" z="-2689" h="34000" />
		<npc id="30233" /><!--Esmeralda-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117168" y="76834" z="-2688" h="20745" />
		<npc id="32864" /><!--Separated Soul-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116048" y="74716" z="-2582" h="7000" />
		<npc id="31576" /><!--Berix-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116646" y="74820" z="-2581" h="28672" />
		<npc id="30301" /><!--Hally-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117866" y="76483" z="-2692" h="35768" />
		<npc id="30610" /><!--Cronos-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115791" y="75867" z="-2714" h="3000" />
		<npc id="30655" /><!--Isael Silvershadow-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115310" y="75447" z="-2581" h="12288" />
		<npc id="30684" /><!--Viktor-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115647" y="77114" z="-2649" h="40960" />
		<npc id="30685" /><!--Baxt-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115435" y="76541" z="-2649" h="12000" />
		<npc id="30686" /><!--Silva-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117649" y="75415" z="-2646" h="32768" />
		<npc id="30687" /><!--Vergara-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117613" y="75310" z="-2648" h="24576" />
		<npc id="30688" /><!--Duning-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="119673" y="77618" z="-2243" h="39864" />
		<npc id="30689" /><!--Siria-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="119472" y="77835" z="-2243" h="49152" />
		<npc id="30690" /><!--Luther-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="119249" y="77663" z="-2243" h="0" />
		<npc id="30691" /><!--Aren Athebaldt-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="119892" y="77284" z="-2243" h="28672" />
		<npc id="30692" /><!--Stedmiel-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="119727" y="77137" z="-2243" h="16384" />
		<npc id="30693" /><!--Queenien-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="119043" y="78586" z="-2160" h="39000" />
		<npc id="30694" /><!--Scraide-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="119156" y="78356" z="-2158" h="28672" />
		<npc id="30695" /><!--Moses-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="118890" y="78104" z="-2158" h="16384" />
		<npc id="30696" /><!--Page-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="118887" y="78752" z="-2158" h="49152" />
		<npc id="30697" /><!--Videlrien-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="118571" y="78513" z="-2158" h="0" />
		<npc id="30698" /><!--Evelyn-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="120249" y="76031" z="-2256" h="33683" />
		<npc id="30699" /><!--Medown-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="120251" y="76247" z="-2260" h="40960" />
		<npc id="30700" /><!--Prestan-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="120180" y="75807" z="-2260" h="18384" />
		<npc id="30701" /><!--Errickin-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117598" y="77264" z="-2585" h="53248" />
		<npc id="30702" /><!--Bernard-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117717" y="77273" z="-2585" h="45056" />
		<npc id="30703" /><!--Colin-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="120100" y="74739" z="-2372" h="31000" />
		<npc id="30704" /><!--Garvarentz-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="120079" y="74847" z="-2368" h="31000" />
		<npc id="30705" /><!--Chakiris-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="120039" y="74650" z="-2374" h="31000" />
		<npc id="30706" /><!--Lazenby-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116468" y="77871" z="-2684" h="40000" />
		<npc id="30707" /><!--Raigen-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="118210" y="76078" z="-2690" h="32768" />
		<npc id="30708" /><!--Nasign-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="114564" y="78107" z="-2595" h="28672" />
		<npc id="30709" /><!--Norton-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="114512" y="77966" z="-2593" h="28672" />
		<npc id="30710" /><!--Weston-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115032" y="74395" z="-2589" h="45056" />
		<npc id="30711" /><!--Byron-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115207" y="74239" z="-2593" h="40000" />
		<npc id="30712" /><!--Makhis-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="118437" y="74051" z="-2381" h="50000" />
		<npc id="30713" /><!--Gardner-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="118306" y="74040" z="-2371" h="50000" />
		<npc id="30714" /><!--Paros-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117980" y="76704" z="-2597" h="32768" />
		<npc id="30744" /><!--Grey-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115952" y="76000" z="-2721" h="0" />
		<npc id="30745" /><!--Tor-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116085" y="74728" z="-2582" h="10000" />
		<npc id="30746" /><!--Cybellin-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117380" y="75616" z="-2664" h="26000" />
		<npc id="30764" /><!--Balthazar-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117432" y="76044" z="-2716" h="15000" />
		<npc id="30831" /><!--Nelson-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116320" y="74688" z="-2582" h="16300" />
		<npc id="31051" /><!--Keach-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="120493" y="76520" z="-2136" h="35500" />
		<npc id="31092" /><!--Black Marketeer of Mammon-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115136" y="74767" z="-2608" h="62000" />
		<npc id="31168"><!--Priest of Dawn-->
  			<set name="town" value="hunters" />
		</npc>
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116642" y="77560" z="-2688" h="45000" />
		<npc id="31169"><!--Dusk Priestess-->
  			<set name="town" value="hunters" />
		</npc>
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117536" y="77264" z="-2592" h="56000" />
		<npc id="31603" /><!--Black Cat-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115664" y="77136" z="-2650" h="50000" />
		<npc id="31604" /><!--Grimst-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="124304" y="82128" z="-2795" h="5000" />
		<npc id="31659" /><!--Tablet of Vision-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="120108" y="74780" z="-2372" h="31000" />
		<npc id="31667" /><!--Raik-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117376" y="75024" z="-2648" h="10000" />
		<npc id="31668" /><!--Tangen-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117572" y="75592" z="-2648" h="40000" />
		<npc id="31669" /><!--Onyx-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="118740" y="78248" z="-2160" h="7000" />
		<npc id="31670" /><!--Burns-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116144" y="77856" z="-2688" h="49000" />
		<npc id="31688" /><!--Grand Olympiad Manager-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116096" y="77856" z="-2688" h="49000" />
		<npc id="31690" /><!--Monument of Heroes -->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115056" y="74560" z="-2608" h="9000" />
		<npc id="31823" /><!--Adventure Guildsman-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115552" y="76416" z="-2672" h="58000" />
		<npc id="31824" /><!--Adventure Guildsman-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="114592" y="77904" z="-2600" h="60000" />
		<npc id="31825" /><!--Adventure Guildsman-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="118096" y="74272" z="-2404" h="0" />
		<npc id="31826" /><!--Adventure Guildsman-->
  	</spawn>
  	<spawn count="1" respawn="86400" respawn_random="21600" period_of_day="none">
		<point x="106892" y="92260" z="-2152" h="0" />
		<npc id="25438" /><!--Thief Kelbar-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117464" y="76060" z="-2719" h="16004" />
		<npc id="31207" /><!--Sardinia-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116780" y="75504" z="-2727" h="20000" />
		<npc id="35277" /><!--Manor Manager-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="113552" y="84544" z="-6544" h="32500" />
		<npc id="31119" /><!--Gatekeeper Ziggurat-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116036" y="76319" z="-2703" h="0" />
		<npc id="31031" /><!--Broadcasting Tower-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116935" y="77258" z="-2688" h="40092" />
		<npc id="32327" /><!--Adventurers' Guide-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116052" y="79146" z="-2417" h="44641" />
		<npc id="32217" /><!--Barta-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115915" y="79151" z="-2417" h="51797" />
		<npc id="32218" /><!--Miya-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116090" y="79104" z="-2417" h="53662" />
		<npc id="32219" /><!--Fabnor-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115886" y="79145" z="-2384" h="49151" />
		<npc id="32220" /><!--Selsia-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="98370" y="77414" z="-3723" h="16627" />
		<npc id="27323" /><!--Divine Emissary-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="98431" y="76831" z="-3631" h="16627" />
		<npc id="27323" /><!--Divine Emissary-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="98585" y="77263" z="-3717" h="16627" />
		<npc id="27323" /><!--Divine Emissary-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="117148" y="76865" z="-2688" h="34000" />
		<npc id="30990" /><!--Lottery Ticket Seller-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="115656" y="76620" z="-2664" h="60000" />
		<npc id="32478" /><!--Dimensional Merchant-->
  	</spawn>
  	<spawn count="1" respawn="60" respawn_random="0" period_of_day="none">
		<point x="116972" y="77255" z="-2688" h="41951" />
		<npc id="32783" /><!--Priest of Blessing-->
  	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="106072" y="79688" zmin="-2748" zmax="-2148" />
			<add x="105180" y="82120" zmin="-2748" zmax="-2148" />
			<add x="103592" y="82080" zmin="-2748" zmax="-2148" />
			<add x="103664" y="80724" zmin="-2748" zmax="-2148" />
			<add x="105272" y="79440" zmin="-2748" zmax="-2148" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="7" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="106404" y="81860" zmin="-3284" zmax="-2184" />
			<add x="103528" y="82200" zmin="-3284" zmax="-2184" />
			<add x="104604" y="85136" zmin="-3284" zmax="-2184" />
			<add x="109324" y="84768" zmin="-3284" zmax="-2184" />
			<add x="109000" y="82548" zmin="-3284" zmax="-2184" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="107584" y="82128" zmin="-2852" zmax="-2552" />
			<add x="107936" y="79612" zmin="-2852" zmax="-2552" />
			<add x="108904" y="79876" zmin="-2852" zmax="-2552" />
			<add x="108948" y="82532" zmin="-2852" zmax="-2552" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="3" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="105832" y="84928" zmin="-3204" zmax="-2604" />
			<add x="105840" y="88480" zmin="-3204" zmax="-2604" />
			<add x="108428" y="88084" zmin="-3204" zmax="-2604" />
			<add x="107764" y="85728" zmin="-3204" zmax="-2604" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="3" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="108780" y="92144" zmin="-3184" zmax="-1884" />
			<add x="109656" y="88836" zmin="-3184" zmax="-1884" />
			<add x="108368" y="88440" zmin="-3184" zmax="-1884" />
			<add x="105772" y="88692" zmin="-3184" zmax="-1884" />
			<add x="106332" y="93504" zmin="-3184" zmax="-1884" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="10" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="125536" y="88072" zmin="-2912" zmax="-1012" />
			<add x="123836" y="87164" zmin="-2912" zmax="-1012" />
			<add x="123932" y="82624" zmin="-2912" zmax="-1012" />
			<add x="129196" y="81564" zmin="-2912" zmax="-1012" />
			<add x="128632" y="86248" zmin="-2912" zmax="-1012" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="3" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="123924" y="82524" zmin="-2948" zmax="-1348" />
			<add x="125552" y="78748" zmin="-2948" zmax="-1348" />
			<add x="127676" y="79460" zmin="-2948" zmax="-1348" />
			<add x="127160" y="82024" zmin="-2948" zmax="-1348" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="125376" y="78656" zmin="-2468" zmax="-1668" />
			<add x="126272" y="78936" zmin="-2468" zmax="-1668" />
			<add x="128544" y="76924" zmin="-2468" zmax="-1668" />
			<add x="126320" y="76732" zmin="-2468" zmax="-1668" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="123348" y="74692" zmin="-2896" zmax="-2296" />
			<add x="123936" y="76668" zmin="-2896" zmax="-2296" />
			<add x="124728" y="76272" zmin="-2896" zmax="-2296" />
			<add x="124632" y="74844" zmin="-2896" zmax="-2296" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="122236" y="81412" zmin="-2804" zmax="-2004" />
			<add x="122720" y="79396" zmin="-2804" zmax="-2004" />
			<add x="123688" y="79348" zmin="-2804" zmax="-2004" />
			<add x="123644" y="80176" zmin="-2804" zmax="-2004" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="113420" y="87908" zmin="-3056" zmax="-2456" />
			<add x="113960" y="89884" zmin="-3056" zmax="-2456" />
			<add x="111900" y="92028" zmin="-3056" zmax="-2456" />
			<add x="110596" y="89784" zmin="-3056" zmax="-2456" />
			<add x="111900" y="87452" zmin="-3056" zmax="-2456" />
		</territory>
		<npc id="20600" /><!--Karul Bugbear-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="106072" y="79688" zmin="-2748" zmax="-2148" />
			<add x="105180" y="82120" zmin="-2748" zmax="-2148" />
			<add x="103592" y="82080" zmin="-2748" zmax="-2148" />
			<add x="103664" y="80724" zmin="-2748" zmax="-2148" />
			<add x="105272" y="79440" zmin="-2748" zmax="-2148" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="5" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="106404" y="81860" zmin="-3284" zmax="-2184" />
			<add x="103528" y="82200" zmin="-3284" zmax="-2184" />
			<add x="104604" y="85136" zmin="-3284" zmax="-2184" />
			<add x="109324" y="84768" zmin="-3284" zmax="-2184" />
			<add x="109000" y="82548" zmin="-3284" zmax="-2184" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="107584" y="82128" zmin="-2852" zmax="-2552" />
			<add x="107936" y="79612" zmin="-2852" zmax="-2552" />
			<add x="108904" y="79876" zmin="-2852" zmax="-2552" />
			<add x="108948" y="82532" zmin="-2852" zmax="-2552" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="105832" y="84928" zmin="-3204" zmax="-2604" />
			<add x="105840" y="88480" zmin="-3204" zmax="-2604" />
			<add x="108428" y="88084" zmin="-3204" zmax="-2604" />
			<add x="107764" y="85728" zmin="-3204" zmax="-2604" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="108780" y="92144" zmin="-3184" zmax="-1884" />
			<add x="109656" y="88836" zmin="-3184" zmax="-1884" />
			<add x="108368" y="88440" zmin="-3184" zmax="-1884" />
			<add x="105772" y="88692" zmin="-3184" zmax="-1884" />
			<add x="106332" y="93504" zmin="-3184" zmax="-1884" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="7" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="125536" y="88072" zmin="-2912" zmax="-1012" />
			<add x="123836" y="87164" zmin="-2912" zmax="-1012" />
			<add x="123932" y="82624" zmin="-2912" zmax="-1012" />
			<add x="129196" y="81564" zmin="-2912" zmax="-1012" />
			<add x="128632" y="86248" zmin="-2912" zmax="-1012" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="3" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="123924" y="82524" zmin="-2948" zmax="-1348" />
			<add x="125552" y="78748" zmin="-2948" zmax="-1348" />
			<add x="127676" y="79460" zmin="-2948" zmax="-1348" />
			<add x="127160" y="82024" zmin="-2948" zmax="-1348" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="125376" y="78656" zmin="-2468" zmax="-1668" />
			<add x="126272" y="78936" zmin="-2468" zmax="-1668" />
			<add x="128544" y="76924" zmin="-2468" zmax="-1668" />
			<add x="126320" y="76732" zmin="-2468" zmax="-1668" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="123348" y="74692" zmin="-2896" zmax="-2296" />
			<add x="123936" y="76668" zmin="-2896" zmax="-2296" />
			<add x="124728" y="76272" zmin="-2896" zmax="-2296" />
			<add x="124632" y="74844" zmin="-2896" zmax="-2296" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="122236" y="81412" zmin="-2804" zmax="-2004" />
			<add x="122720" y="79396" zmin="-2804" zmax="-2004" />
			<add x="123688" y="79348" zmin="-2804" zmax="-2004" />
			<add x="123644" y="80176" zmin="-2804" zmax="-2004" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="113420" y="87908" zmin="-3056" zmax="-2456" />
			<add x="113960" y="89884" zmin="-3056" zmax="-2456" />
			<add x="111900" y="92028" zmin="-3056" zmax="-2456" />
			<add x="110596" y="89784" zmin="-3056" zmax="-2456" />
			<add x="111900" y="87452" zmin="-3056" zmax="-2456" />
		</territory>
		<npc id="20601" /><!--Tamlin Orc-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="106072" y="79688" zmin="-2748" zmax="-2148" />
			<add x="105180" y="82120" zmin="-2748" zmax="-2148" />
			<add x="103592" y="82080" zmin="-2748" zmax="-2148" />
			<add x="103664" y="80724" zmin="-2748" zmax="-2148" />
			<add x="105272" y="79440" zmin="-2748" zmax="-2148" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="4" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="106404" y="81860" zmin="-3284" zmax="-2184" />
			<add x="103528" y="82200" zmin="-3284" zmax="-2184" />
			<add x="104604" y="85136" zmin="-3284" zmax="-2184" />
			<add x="109324" y="84768" zmin="-3284" zmax="-2184" />
			<add x="109000" y="82548" zmin="-3284" zmax="-2184" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="107584" y="82128" zmin="-2852" zmax="-2552" />
			<add x="107936" y="79612" zmin="-2852" zmax="-2552" />
			<add x="108904" y="79876" zmin="-2852" zmax="-2552" />
			<add x="108948" y="82532" zmin="-2852" zmax="-2552" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="105832" y="84928" zmin="-3204" zmax="-2604" />
			<add x="105840" y="88480" zmin="-3204" zmax="-2604" />
			<add x="108428" y="88084" zmin="-3204" zmax="-2604" />
			<add x="107764" y="85728" zmin="-3204" zmax="-2604" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="108780" y="92144" zmin="-3184" zmax="-1884" />
			<add x="109656" y="88836" zmin="-3184" zmax="-1884" />
			<add x="108368" y="88440" zmin="-3184" zmax="-1884" />
			<add x="105772" y="88692" zmin="-3184" zmax="-1884" />
			<add x="106332" y="93504" zmin="-3184" zmax="-1884" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="5" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="125536" y="88072" zmin="-2912" zmax="-1012" />
			<add x="123836" y="87164" zmin="-2912" zmax="-1012" />
			<add x="123932" y="82624" zmin="-2912" zmax="-1012" />
			<add x="129196" y="81564" zmin="-2912" zmax="-1012" />
			<add x="128632" y="86248" zmin="-2912" zmax="-1012" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="123924" y="82524" zmin="-2948" zmax="-1348" />
			<add x="125552" y="78748" zmin="-2948" zmax="-1348" />
			<add x="127676" y="79460" zmin="-2948" zmax="-1348" />
			<add x="127160" y="82024" zmin="-2948" zmax="-1348" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="125376" y="78656" zmin="-2468" zmax="-1668" />
			<add x="126272" y="78936" zmin="-2468" zmax="-1668" />
			<add x="128544" y="76924" zmin="-2468" zmax="-1668" />
			<add x="126320" y="76732" zmin="-2468" zmax="-1668" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="123348" y="74692" zmin="-2896" zmax="-2296" />
			<add x="123936" y="76668" zmin="-2896" zmax="-2296" />
			<add x="124728" y="76272" zmin="-2896" zmax="-2296" />
			<add x="124632" y="74844" zmin="-2896" zmax="-2296" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="122236" y="81412" zmin="-2804" zmax="-2004" />
			<add x="122720" y="79396" zmin="-2804" zmax="-2004" />
			<add x="123688" y="79348" zmin="-2804" zmax="-2004" />
			<add x="123644" y="80176" zmin="-2804" zmax="-2004" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="113420" y="87908" zmin="-3056" zmax="-2456" />
			<add x="113960" y="89884" zmin="-3056" zmax="-2456" />
			<add x="111900" y="92028" zmin="-3056" zmax="-2456" />
			<add x="110596" y="89784" zmin="-3056" zmax="-2456" />
			<add x="111900" y="87452" zmin="-3056" zmax="-2456" />
		</territory>
		<npc id="20602" /><!--Tamlin Orc Archer-->
	</spawn>
	<spawn count="7" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="115520" y="90968" zmin="-3236" zmax="-1936" />
			<add x="114532" y="86832" zmin="-3236" zmax="-1936" />
			<add x="111344" y="86352" zmin="-3236" zmax="-1936" />
			<add x="108648" y="92500" zmin="-3236" zmax="-1936" />
			<add x="112312" y="93284" zmin="-3236" zmax="-1936" />
		</territory>
		<npc id="20603" /><!--Kronbe Spider-->
	</spawn>
	<spawn count="3" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="118592" y="92184" zmin="-3912" zmax="-2912" />
			<add x="119940" y="92480" zmin="-3912" zmax="-2912" />
			<add x="120768" y="89796" zmin="-3912" zmax="-2912" />
			<add x="119328" y="87824" zmin="-3912" zmax="-2912" />
			<add x="117868" y="87400" zmin="-3912" zmax="-2912" />
			<add x="116544" y="89184" zmin="-3912" zmax="-2912" />
		</territory>
		<npc id="20603" /><!--Kronbe Spider-->
	</spawn>
	<spawn count="4" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="117728" y="86028" zmin="-3076" zmax="-2576" />
			<add x="120772" y="87964" zmin="-3076" zmax="-2576" />
			<add x="122592" y="85196" zmin="-3076" zmax="-2576" />
			<add x="122580" y="83444" zmin="-3076" zmax="-2576" />
		</territory>
		<npc id="20603" /><!--Kronbe Spider-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="120824" y="88228" zmin="-3292" zmax="-2992" />
			<add x="120856" y="89780" zmin="-3292" zmax="-2992" />
			<add x="123868" y="89680" zmin="-3292" zmax="-2992" />
			<add x="124376" y="89076" zmin="-3292" zmax="-2992" />
			<add x="124096" y="88588" zmin="-3292" zmax="-2992" />
		</territory>
		<npc id="20603" /><!--Kronbe Spider-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="125568" y="90820" zmin="-2532" zmax="-1532" />
			<add x="126120" y="88012" zmin="-2532" zmax="-1532" />
			<add x="128504" y="90112" zmin="-2532" zmax="-1532" />
			<add x="128888" y="91616" zmin="-2532" zmax="-1532" />
			<add x="127140" y="91824" zmin="-2532" zmax="-1532" />
		</territory>
		<npc id="20603" /><!--Kronbe Spider-->
	</spawn>
	<spawn count="8" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="115520" y="90968" zmin="-3236" zmax="-1936" />
			<add x="114532" y="86832" zmin="-3236" zmax="-1936" />
			<add x="111344" y="86352" zmin="-3236" zmax="-1936" />
			<add x="108648" y="92500" zmin="-3236" zmax="-1936" />
			<add x="112312" y="93284" zmin="-3236" zmax="-1936" />
		</territory>
		<npc id="20604" /><!--Rakin-->
	</spawn>
	<spawn count="3" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="118592" y="92184" zmin="-3912" zmax="-2912" />
			<add x="119940" y="92480" zmin="-3912" zmax="-2912" />
			<add x="120768" y="89796" zmin="-3912" zmax="-2912" />
			<add x="119328" y="87824" zmin="-3912" zmax="-2912" />
			<add x="117868" y="87400" zmin="-3912" zmax="-2912" />
			<add x="116544" y="89184" zmin="-3912" zmax="-2912" />
		</territory>
		<npc id="20604" /><!--Rakin-->
	</spawn>
	<spawn count="3" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="117728" y="86028" zmin="-3076" zmax="-2576" />
			<add x="120772" y="87964" zmin="-3076" zmax="-2576" />
			<add x="122592" y="85196" zmin="-3076" zmax="-2576" />
			<add x="122580" y="83444" zmin="-3076" zmax="-2576" />
		</territory>
		<npc id="20604" /><!--Rakin-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="120824" y="88228" zmin="-3292" zmax="-2992" />
			<add x="120856" y="89780" zmin="-3292" zmax="-2992" />
			<add x="123868" y="89680" zmin="-3292" zmax="-2992" />
			<add x="124376" y="89076" zmin="-3292" zmax="-2992" />
			<add x="124096" y="88588" zmin="-3292" zmax="-2992" />
		</territory>
		<npc id="20604" /><!--Rakin-->
	</spawn>
	<spawn count="2" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="125568" y="90820" zmin="-2532" zmax="-1532" />
			<add x="126120" y="88012" zmin="-2532" zmax="-1532" />
			<add x="128504" y="90112" zmin="-2532" zmax="-1532" />
			<add x="128888" y="91616" zmin="-2532" zmax="-1532" />
			<add x="127140" y="91824" zmin="-2532" zmax="-1532" />
		</territory>
		<npc id="20604" /><!--Rakin-->
	</spawn>
	<spawn count="7" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="115520" y="90968" zmin="-3236" zmax="-1936" />
			<add x="114532" y="86832" zmin="-3236" zmax="-1936" />
			<add x="111344" y="86352" zmin="-3236" zmax="-1936" />
			<add x="108648" y="92500" zmin="-3236" zmax="-1936" />
			<add x="112312" y="93284" zmin="-3236" zmax="-1936" />
		</territory>
		<npc id="20605" /><!--Weird Drake-->
	</spawn>
	<spawn count="3" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="118592" y="92184" zmin="-3912" zmax="-2912" />
			<add x="119940" y="92480" zmin="-3912" zmax="-2912" />
			<add x="120768" y="89796" zmin="-3912" zmax="-2912" />
			<add x="119328" y="87824" zmin="-3912" zmax="-2912" />
			<add x="117868" y="87400" zmin="-3912" zmax="-2912" />
			<add x="116544" y="89184" zmin="-3912" zmax="-2912" />
		</territory>
		<npc id="20605" /><!--Weird Drake-->
	</spawn>
	<spawn count="4" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="117728" y="86028" zmin="-3076" zmax="-2576" />
			<add x="120772" y="87964" zmin="-3076" zmax="-2576" />
			<add x="122592" y="85196" zmin="-3076" zmax="-2576" />
			<add x="122580" y="83444" zmin="-3076" zmax="-2576" />
		</territory>
		<npc id="20605" /><!--Weird Drake-->
	</spawn>
	<spawn count="1" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="120824" y="88228" zmin="-3292" zmax="-2992" />
			<add x="120856" y="89780" zmin="-3292" zmax="-2992" />
			<add x="123868" y="89680" zmin="-3292" zmax="-2992" />
			<add x="124376" y="89076" zmin="-3292" zmax="-2992" />
			<add x="124096" y="88588" zmin="-3292" zmax="-2992" />
		</territory>
		<npc id="20605" /><!--Weird Drake-->
	</spawn>
	<spawn count="3" respawn="25" respawn_random="0" period_of_day="none">
		<territory>
			<add x="125568" y="90820" zmin="-2532" zmax="-1532" />
			<add x="126120" y="88012" zmin="-2532" zmax="-1532" />
			<add x="128504" y="90112" zmin="-2532" zmax="-1532" />
			<add x="128888" y="91616" zmin="-2532" zmax="-1532" />
			<add x="127140" y="91824" zmin="-2532" zmax="-1532" />
		</territory>
		<npc id="20605" /><!--Weird Drake-->
	</spawn>
	<spawn count="4" respawn="5" respawn_random="0" period_of_day="none">
		<territory>
			<add x="112960" y="93785" zmin="-2166" zmax="-2066" />
			<add x="113340" y="94078" zmin="-2061" zmax="-1961" />
			<add x="113838" y="93250" zmin="-2098" zmax="-1998" />
			<add x="113409" y="93134" zmin="-2185" zmax="-2085" />
		</territory>
		<npc id="27189" /><!--Soul of Tree Guardian-->
	</spawn>
	<spawn count="4" respawn="5" respawn_random="0" period_of_day="none">
		<territory>
			<add x="118124" y="94756" zmin="-2062" zmax="-1962" />
			<add x="117078" y="93756" zmin="-2096" zmax="-1996" />
			<add x="116871" y="93213" zmin="-2117" zmax="-2017" />
			<add x="117772" y="93724" zmin="-2096" zmax="-1996" />
			<add x="118689" y="94213" zmin="-2137" zmax="-2037" />
		</territory>
		<npc id="27189" /><!--Soul of Tree Guardian-->
	</spawn>
	<spawn count="4" respawn="5" respawn_random="0" period_of_day="none">
		<territory>
			<add x="127596" y="89825" zmin="-2029" zmax="-1929" />
			<add x="128425" y="90752" zmin="-1881" zmax="-1781" />
			<add x="127420" y="91149" zmin="-2153" zmax="-2053" />
			<add x="126901" y="89739" zmin="-2208" zmax="-2108" />
		</territory>
		<npc id="27189" /><!--Soul of Tree Guardian-->
	</spawn>
	<spawn count="4" respawn="5" respawn_random="0" period_of_day="none">
		<territory>
			<add x="107406" y="93681" zmin="-2091" zmax="-1991" />
			<add x="107067" y="94326" zmin="-2061" zmax="-1961" />
			<add x="106611" y="94454" zmin="-2072" zmax="-1972" />
			<add x="106382" y="93990" zmin="-2082" zmax="-1982" />
			<add x="106536" y="93322" zmin="-2098" zmax="-1998" />
		</territory>
		<npc id="27189" /><!--Soul of Tree Guardian-->
	</spawn>
	<spawn count="1" respawn="86400" respawn_random="21600" period_of_day="none">
		<territory>
			<add x="123576" y="74948" zmin="-2912" zmax="-2312" />
			<add x="123936" y="76048" zmin="-2912" zmax="-2312" />
			<add x="124672" y="76028" zmin="-2912" zmax="-2312" />
			<add x="124692" y="74788" zmin="-2912" zmax="-2312" />
		</territory>
		<npc id="25007" /><!--Retreat Spider Cletu-->
	</spawn>
	<spawn count="1" respawn="86400" respawn_random="21600" period_of_day="none">
		<territory>
			<add x="112768" y="84320" zmin="-2832" zmax="-2232" />
			<add x="113676" y="83900" zmin="-2832" zmax="-2232" />
			<add x="114192" y="84064" zmin="-2832" zmax="-2232" />
			<add x="114324" y="84776" zmin="-2832" zmax="-2232" />
		</territory>
		<npc id="25102" /><!--Shacram-->
	</spawn>
	<spawn count="1" respawn="86400" respawn_random="21600" period_of_day="none">
		<territory>
			<add x="110940" y="82288" zmin="-2952" zmax="-2352" />
			<add x="111088" y="83212" zmin="-2952" zmax="-2352" />
			<add x="112020" y="83900" zmin="-2952" zmax="-2352" />
			<add x="111784" y="82428" zmin="-2952" zmax="-2352" />
		</territory>
		<npc id="25441" /><!--Evil Spirit Cyrion-->
	</spawn>
</list>